Function
getArgumentFileExtension
Returns the extension of a file argument.
std::string argumentFileExtension(parser, argPos[, argNo]);
Parameters

parser | The ArgumentParser object. Types: ArgumentParsre
argPos | The position of the argument. Types: unsigned
argNo | An optional index for multi-value arguments. Types: unsigned

Return Values
A std::string with the extension. Empty if no extension or empty value.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57